/*************************** Reset ***************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }

blockquote,q{ quotes:none; }
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none; }
:focus{ outline:0; }
ins{ text-decoration:none; }
del{ text-decoration:line-through; }
table{ border-collapse:collapse; border-spacing:0; }

/***** Font Styles *****/
/* Headings */



/****** General Settings *****/
body {
	background-color:#FFFFFF;
	font:12px Helvetica, sans-serif;
}
.clear { clear:both}
.fl { float:left}
.fr { float:right}


/* Wrappers */
#headertop-wrap {
	background:#818385 url(../images/bg_header.jpg) center no-repeat;
	height:186px;
	width:100%;
	padding:0;
	margin:auto;
}
#headerblue-wrap {
	background:#1c4073 url(../images/bg_header2.gif) center no-repeat;
	height:314px;
	border-top:1px solid #c3dbff;
	border-bottom:1px solid #c0d7fb;
	width:100%;
	padding:0;
	margin:auto; 
}
#headerblue-wrap2 {
	background:#1c4073 url(../images/bg_header2.gif) center no-repeat;
	height:56px;
	border-top:1px solid #c3dbff;
	border-bottom:1px solid #58595b;
	width:100%;
	padding:0;
	margin:auto; 
}
#headerlightblue-wrap {
	background-color:#8cade1;
	height:56px;
	border-bottom:1px solid #58595b;
	width:100%;
	padding:0;
	margin:auto; 
}
#headergray-wrap {
	background-color:#818385;
	height:175px;
	border-bottom:1px solid #58595b;
	width:100%;
	padding:0;
	margin:auto;
}
#main-wrap {
	background-color:#fff;
	border-bottom:1px solid #58595b;
	width:100%;
	padding:0;
	margin:auto; 
}
#footer-wrap {
	background:url(../images/bg_footer.gif) repeat-x;
	height:166px;
}

/* Body: headertop-body */
#headertop-body {
	width:1000px;
	padding:0;
	margin:auto;
	clear:both;
}
/* Body: headerblue-body */

h2 {
	font: 16px ;
	color:#fff;
	
}


#headerblue-body {
	width:1000px;
	padding:0;
	margin:auto;
	clear:both; 
}
#headerblue-body h1 {
	font: 34px Helvetica, sans-serif;
	color:#fff;
	font-style:italic;
	padding:0;
	margin:40px 0 0 12px;
}
#headerblue-body #leftdiv {
	width:346px;
	float:left;
	margin-top:25px;
}
#headerblue-body #rightdiv {
	width:604px;
	float:right;
	padding:0 25px;
	margin-top:20px;
}
#headerblue-body #rightdiv p {
	font: bold 12px Helvetica, sans-serif;
	color:#ffffff;
	line-height:18px;
	padding:8px 50px 0 0;
}
#headerblue-body #leftdiv #box1 h3,
#headerblue-body #leftdiv #box2 h3 {
	font: 16px Helvetica, sans-serif;
	color:#ffffff;
	line-height:20px;
	width:253px;
	padding:15px 28px 0 65px;
}
#headerblue-body #leftdiv #box1 {
	width:346px;
	height:82px;
	background:url(../images/headerblue-img01.png) no-repeat	
}
#headerblue-body #leftdiv #box2 {
	width:346px;
	height:99px;
	background:url(../images/headerblue-img02.png) no-repeat;
}
/* Body: headerlightblue-wrap */
#headerlightblue-body {
	width:1000px;
	padding:0;
	margin:auto;
	clear:both;
	text-align:center;
	padding-top:15px;
	font: 26px Helvetica, sans-serif;
	color:#1d4074;
	font-style:italic;
}
#headerlightblue-body font.small {
	font-size:16px;
	padding-right:15px;
}
/* Body: headergray-wrap */
#headergray-body {
	width:1000px;
	padding:0 0 0 20px;
	margin:auto;
	clear:both;
}
#headergray-body ul li {
	padding:0;
	margin:0;
	display:inline;
}
/* Body: footer */
#footer-body {
	width:1000px;
	padding:0;
	margin:auto;
	clear:both;
	text-align:center;
}
#footer-body #footernav-container  {
	padding-top:20px;
	padding-bottom:5px;
	margin:auto;
}
#footernav-container ul li {
	display:inline;
}
#footernav-container ul li {
	border-right:1px solid #515052;
}
#footernav-container ul li.last {
	border:0;
}
#footernav-container ul li a {
	padding:0 8px;
	font:12px Helvetica, sans-serif;
	color:#414042;
	text-decoration:none;
}
#footernav-container ul li a.nomargin {
	padding:0 0 0 8px;
}
#footernav-container ul li a:hover {
	color:#fff;
	text-decoration:none;
}
#footer-body #copy {
	font:12px Helvetica, sans-serif;
	color:#414042;
	text-decoration:none;
	text-align:center;
	padding:0;
	margin:auto;
}
#footer-body #copy a {
	font:12px Helvetica, sans-serif;
	color:#414042;
	text-decoration:none;
}
#footer-body #copy a:hover {
	color:#fff;
	text-decoration:none;
}



/* Main Navigation */
#nav-wrap {
	margin-top:145px;
	float:right;
	margin-right:80px;
}


#nav-wrap ul li a {
	padding:5px 12px;
	font:bold 12px Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}

#nav-wrap ul li a:hover,
#nav-wrap ul li a.active  {
	color:#1c4073;
	text-decoration:none;
}

/*
#nav-wrap ul li {
	display:inline;
}
#nav-wrap ul li {
	border-right:1px solid #f0f0f0;
}
#nav-wrap ul li.last {
	border:0;
}

#nav-wrap ul li a.nomargin {
	padding:0 0 0 12px;
}

*/

/* Main Contents: Benefits & Features */
#benefits-features #headerblue-wrap2 #headerblue-body {
	width:1000px;
	padding:0;
	margin:auto;
	clear:both; 
}
#benefits-features #headerblue-wrap2 #headerblue-body h1 {
	font: 33px Helvetica, sans-serif;
	color:#fff;
	font-style:italic;
	padding:0;
	margin:10px 0 0 15px;
	float:left;
}
#benefits-features #main-wrap-body {
	width:1000px;
    margin:auto; 
	padding:45px 30px 15px 23px; 
}
#benefits-features #main-wrap-body #2col { 
    width:947px;
	clear:both;
	padding:0;
	margin:0;
	height:423px;
}




#benefits-features #main-wrap-body #1col { 
    width:425px;
	clear:both;
	padding:0;
	margin:auto;
	height:97px;
}


#benefits-features #main-wrap-body .div-left { 
    width:557px;
	height:423px;
	float:left;
}
#benefits-features #main-wrap-body .div-right { 
    width:350px;
	height:423px;
	float:right;
}
#benefits-features #main-wrap-body h3 { 
    font:bold 16px Helvetica, sans-serif;
	color:#1d4173;
	padding-left:5px;
}
#benefits-features #main-wrap-body h3.last { 
    font:bold 16px Helvetica, sans-serif;
	color:#1d4173;
	padding:45px 0 20px 5px;
	margin:0;
	float:left;
}
#benefits-features #main-wrap-body p { 
    font:12px Helvetica, sans-serif;
	color:#333333;
	padding:15px 0 0 5px;
	margin:0;
	float:left;
	line-height:18px;
	width:552px;
}
#benefits-features #main-wrap-body p.last { 
	padding:15px 0 30px 5px;
}
#benefits-features #main-wrap-body #clear { 
    float:left;
	margin:0;
	padding:0;
	clear:both;
	width:557px;
	height:167px;
}
#benefits-features #main-wrap-body #box1 { 
    float:left;
	margin:0;
	padding:55px 0 0 30px;
	width:134px;
	height:167px;
	background:url(../images/hwegworks_bx01.gif) no-repeat;
	font:12px Helvetica, sans-serif;
	color:#fff;
	line-height:16px;
}
#benefits-features #main-wrap-body #box2 { 
    float:left;
	margin:0;
	padding:55px 0 0 35px;
	width:140px;
	height:167px;
	background:url(../images/hwegworks_bx02.gif) no-repeat;
	font:12px Helvetica, sans-serif;
	color:#fff;
	line-height:16px;
}
#benefits-features #main-wrap-body #box3 { 
    float:left;
	margin:0;
	padding:55px 0 0 35px;
	width:183px;
	height:167px;
	background:url(../images/hwegworks_bx03.gif) no-repeat;
	font:12px Helvetica, sans-serif;
	color:#fff;
	line-height:16px;
}
#benefits-features #main-wrap-body .div-right ul { 
    display:block;
	list-style-type:disc;
	list-style-position:outside;
	color:#333333;
	position:relative;
	padding-left:15px;
	margin-top:8px;
}
#benefits-features #main-wrap-body .div-right  li { 
	font:12px Helvetica, sans-serif;
	color:#333333;
	line-height:14px;
	padding:3px;
}





#mainbodydiv { 
    width:947px !important;
	clear:both !important;
	padding:0 !important;
	margin:0 !important;
	
	
}

#mainbodydiv p { 
    font:12px Helvetica, sans-serif !important;
	color:#333333 !important;
	padding:5px 0 5px 0px !important;
	margin:0 !important;
	float:none !important; 
	line-height:18px !important;
	width:947px !important;
}

#mainbodydiv h3 { 
    font:bold 16px Helvetica, sans-serif !important;
	color:#1d4173 !important;
	padding-left:0px !important;
	padding-top:5px;
}

#mainbodydiv ul { 
    display:block;
	list-style-type:disc;
	list-style-position:outside;
	color:#333333;
	position:relative;
	padding-left:15px;
	margin-top:8px;
}
#mainbodydiv  li { 
	font:12px Helvetica, sans-serif;
	color:#333333;
	line-height:14px;
	padding:3px;
}